.footer{
    background: #222;
    color: #fff;
    padding: 40px;
   
    &-row{
        display:flex;
        justify-content: stretch;
        
    }
    &-column{
        flex-grow: 1;
        margin-right: 40px;
        &:last-child{
            margin-right: 0;
        }
    }
}